Description: Adjust the Python interpreter for all examples
 To ease the live of users, the interpreter line of all python scripts has ben
 adapted to match the Debian interpreter name (Python3).
Author: Sebastian Humenda <shumenda@gmx.de>
Last-Update: 2021-11-23

Index: pandocfilters/examples/abc.py
===================================================================
--- pandocfilters.orig/examples/abc.py
+++ pandocfilters/examples/abc.py
@@ -1,4 +1,4 @@
-#!/usr/bin/env python
+#!/usr/bin/env python3
 
 """
 Pandoc filter to process code blocks with class "abc" containing
Index: pandocfilters/examples/blockdiag.py
===================================================================
--- pandocfilters.orig/examples/blockdiag.py
+++ pandocfilters/examples/blockdiag.py
@@ -1,4 +1,4 @@
-#!/usr/bin/env python
+#!/usr/bin/env python3
 
 """
 Filter to process code blocks with class "blockdiag" into
Index: pandocfilters/examples/caps.py
===================================================================
--- pandocfilters.orig/examples/caps.py
+++ pandocfilters/examples/caps.py
@@ -1,4 +1,4 @@
-#!/usr/bin/env python
+#!/usr/bin/env python3
 
 """
 Pandoc filter to convert all regular text to uppercase.
Index: pandocfilters/examples/comments.py
===================================================================
--- pandocfilters.orig/examples/comments.py
+++ pandocfilters/examples/comments.py
@@ -1,4 +1,4 @@
-#!/usr/bin/env python
+#!/usr/bin/env python3
 from pandocfilters import toJSONFilter
 import re
 
Index: pandocfilters/examples/deemph.py
===================================================================
--- pandocfilters.orig/examples/deemph.py
+++ pandocfilters/examples/deemph.py
@@ -1,4 +1,4 @@
-#!/usr/bin/env python
+#!/usr/bin/env python3
 from pandocfilters import walk, toJSONFilter
 from caps import caps
 
Index: pandocfilters/examples/deflists.py
===================================================================
--- pandocfilters.orig/examples/deflists.py
+++ pandocfilters/examples/deflists.py
@@ -1,4 +1,4 @@
-#!/usr/bin/env python
+#!/usr/bin/env python3
 
 """
 Pandoc filter to convert definition lists to bullet
Index: pandocfilters/examples/ditaa.py
===================================================================
--- pandocfilters.orig/examples/ditaa.py
+++ pandocfilters/examples/ditaa.py
@@ -1,4 +1,4 @@
-#!/usr/bin/env python
+#!/usr/bin/env python3
 
 """
 Pandoc filter to process code blocks with class "ditaa" into images.
Index: pandocfilters/examples/graphviz.py
===================================================================
--- pandocfilters.orig/examples/graphviz.py
+++ pandocfilters/examples/graphviz.py
@@ -1,4 +1,4 @@
-#!/usr/bin/env python
+#!/usr/bin/env python3
 
 """
 Pandoc filter to process code blocks with class "graphviz" into
Index: pandocfilters/examples/includes.py
===================================================================
--- pandocfilters.orig/examples/includes.py
+++ pandocfilters/examples/includes.py
@@ -1,4 +1,4 @@
-#!/usr/bin/env python
+#!/usr/bin/env python3
 
 """
 Pandoc filter to process code blocks with class "include" and
Index: pandocfilters/examples/inlinenotes.py
===================================================================
--- pandocfilters.orig/examples/inlinenotes.py
+++ pandocfilters/examples/inlinenotes.py
@@ -1,4 +1,4 @@
-#!/usr/bin/env python
+#!/usr/bin/env python3
 
 from pandocfilters import toJSONFilter, RawInline, Space, Str, walk
 
Index: pandocfilters/examples/latexdivs.py
===================================================================
--- pandocfilters.orig/examples/latexdivs.py
+++ pandocfilters/examples/latexdivs.py
@@ -1,4 +1,4 @@
-#!/usr/bin/env python
+#!/usr/bin/env python3
 
 """
 Pandoc filter to convert divs with latex="true" to LaTeX
Index: pandocfilters/examples/metavars.py
===================================================================
--- pandocfilters.orig/examples/metavars.py
+++ pandocfilters/examples/metavars.py
@@ -1,4 +1,4 @@
-#!/usr/bin/env python
+#!/usr/bin/env python3
 
 """
 Pandoc filter to allow interpolation of metadata fields
Index: pandocfilters/examples/myemph.py
===================================================================
--- pandocfilters.orig/examples/myemph.py
+++ pandocfilters/examples/myemph.py
@@ -1,4 +1,4 @@
-#!/usr/bin/env python
+#!/usr/bin/env python3
 from pandocfilters import toJSONFilter, RawInline
 
 """
Index: pandocfilters/examples/plantuml.py
===================================================================
--- pandocfilters.orig/examples/plantuml.py
+++ pandocfilters/examples/plantuml.py
@@ -1,4 +1,4 @@
-#!/usr/bin/env python
+#!/usr/bin/env python3
 
 """
 Pandoc filter to process code blocks with class "plantuml" into
Index: pandocfilters/examples/theorem.py
===================================================================
--- pandocfilters.orig/examples/theorem.py
+++ pandocfilters/examples/theorem.py
@@ -1,4 +1,4 @@
-#!/usr/bin/env python
+#!/usr/bin/env python3
 
 """
 Pandoc filter to convert divs with class="theorem" to LaTeX
Index: pandocfilters/examples/tikz.py
===================================================================
--- pandocfilters.orig/examples/tikz.py
+++ pandocfilters/examples/tikz.py
@@ -1,4 +1,4 @@
-#!/usr/bin/env python
+#!/usr/bin/env python3
 
 """
 Pandoc filter to process raw latex tikz environments into images.
